@charset "utf-8";
html{	background-color: #e9e2da;}
.yui-skin-sam {
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;

}

.yui-skin-sam #doc4 #hd h1 {
	height: 450px;
	width: 100%;
}
.yui-skin-sam #doc4 #bd .yui-g .banner-wrapper .banner {
	height: 350px;
	width: 100%;
}
.yui-skin-sam #doc4 #bd .yui-g .divider {
	height: 10px;
	background-color: #000;
}
.yui-skin-sam #doc4 #bd .yui-g .content {
	height: 300px;
	margin-top: 25px;
}
.yui-skin-sam #doc4 #bd .yui-g .content #col-body-content {
	background-color: #09C;
	float: left;
	height: 270px;
	width: 265px;
	margin-left: 10px;
}
.yui-skin-sam #doc4 #hd #facebook-like {
	background-color: #F63;
	float: left;
	height: 175px;
	width: 210px;
}
.yui-skin-sam #doc4 #hd  #logo{
	background-image: url(../images/general/logo.png);
	background-repeat: no-repeat;
	height: 120px;
	width: 180px;
	float:left;
	background-position: -59px;
	margin-right: 150px;
	margin-left: 134px;
	padding-top: 30px;
}

.yui-skin-sam #doc4 #hd #social-media-wrapper {
	background-color: #396;
	width: 300px;
	float: left;
	height: 175px;

}
.yui-skin-sam #doc4 #hd #navigation-wrapper {
	clear: both;
	height: 50px;
	width: 100%;
}
.yui-skin-sam #doc4 #hd #navigation-wrapper ul {
	margin-top:10px;
	margin-right: auto;
	margin-left: 15px;
	background-color: #30C;
}
.yui-skin-sam #doc4 #hd #navigation-wrapper ul li {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	color: #a99f94;
}
.yui-skin-sam #doc4 #hd #navigation-wrapper ul li .active {
	color: #ea5453;
	font-weight: bold;
}

.yui-skin-sam #doc4 #hd #navigation-wrapper ul .arrow {
	height: 12px;
	width: 12px;
	background-image: url(../images/general/logo.png);
	background-position: -305px -110px;
}
